/* CSS Document */
.tabWrapper {
  background-color: #DDE9F6;
  display: inline-block;
  margin: 0 0 0 1px;
}


body.homePage div.tabWrapper div.tabContentArea span.mainText {
    display: inline-block;
    padding: 10px;
}

.mini_tab{
	position:relative;
	display: inline-block;
	float: left;
	/*margin: 0px 5px;*/
	margin: 0px;
	}
	
#mini_tab_1{
	background-color:#dde9f6;
	width: 380px;
	/*margin: 43px 0px 0px 0px;	*/
	margin: 0px;
}

#mini_tab_generic{
	/*background-color:#dde9f6;*/
	width: 515px;
	/*margin: 43px 0px 0px 0px;	*/
	margin: 0px;
}
	
	
.left_top_round{
	position:absolute;	
	left: 0px;
    top: 0px;	
	}
	
.right_top_round{
	position:absolute;
	right: 0px;
	/*IE6*/_right: -1px;	
    top: 0px;		
	}
	
.left_bottom_round{
	position:absolute;
	left: 0px;
    bottom: 0px;			
	}
	
.right_bottom_round{
	position:absolute;	
	right: 0px;
	/*IE6*/_right: -1px;	
    bottom: 0px;		
	}


.mini_tab_bar{
	position:relative;
	background-image:url(../images/bar_bkgd.jpg);
	background-repeat:repeat-x;
	height: 40px;	
	margin: 20px 0px 20px 0px	
	}
	
div.bar_left{
	position:absolute;	
	left: 0px;
    top: 0px;		
	}
	
div.bar_right{
	position:absolute;	
	right: 0px;
	/*IE6*/_right: -1px;	
    top: 0px;		
	}

#mini_tab_1 div.bar_left, #mini_tab_1 div.bar_right{
	background-color:#dde9f6;	
	}

#mini_tab_generic div.bar_left, #mini_tab_generic div.bar_right{
	background-color:#dde9f6;	
	}	
	
.mini_tab .content{
	height: 47px;
	position: absolute;
	top:-4px;
}
.mini_tab .content ul{
	list-style:none;
	padding: 0px;
	margin: 0px;	
}
.mini_tab .content li.tab{
	padding: 0px 4px;
	margin: 0px;	
	float:left;
	cursor:pointer;
	background:none;
	background-color:transparent;
	background-image:none;
}
.mini_tab .content li.divider{
    border-left: 1px solid #000000;
    display: block;
    float: left;
    height: 40px;
    margin: 4px 0 0;
}

.mini_tab .content li div.inner{
	height: 47px;
	position:relative;	
	/*IE6*/_display: inline;
	/*IE6*/_zoom: 1;	
}

.mini_tab .content li.on div.inner{
	background-image:url(../images/bumper_bkgd.jpg);
	background-repeat:repeat-x;	
	height: 47px;
	position:relative;	
}

.mini_tab .content li div.inner div.text{
	color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    padding: 16px 10px;
	/*IE6*/_display: inline;
	/*IE6*/_zoom: 1;
	text-align:center;	
}

.mini_tab .content li.highlighted div.inner div.text, 
.mini_tab .content li.highlighted div.inner div.text a,
.mini_tab .content li.highlighted div.inner div.text a:link,
.mini_tab .content li.highlighted div.inner div.text a:hover,
.mini_tab .content li.highlighted div.inner div.text a:active,
.mini_tab .content li.highlighted div.inner div.text a:visited{
/*	color:#088ECB;*/
	color:#04a4ee;
}

.mini_tab .content li div.inner div.text.br{
    padding: 10px 10px;
}

.mini_tab li.tab div.text a, 
.mini_tab li.tab div.text a:hover, 
.mini_tab li.tab div.text a:link, 
.mini_tab li.tab div.text a:visited, 
.mini_tab li.tab div.text a:active{
	color: #FFFFFF;
	text-decoration:none;	
}

.mini_tab .content li div.inner div.bumper_left, .mini_tab .content li div.inner div.bumper_right{
	display:none;	
}
.mini_tab .content li.on div.inner div.bumper_left{
	display:block;	
	position:absolute;	
	left: 0px;
    top: 0px;	
}
.mini_tab .content li.on div.inner div.bumper_right{
	display:block;
	position:absolute;	
	right: 0px;
	/*IE6*/_right: -1px;	
    top: 0px;	
}

#mini_tab_1 div.inner div.bumper_left, #mini_tab_1 div.inner div.bumper_right{
	background-color:#dde9f6;	
	}
#mini_tab_generic div.inner div.bumper_left, #mini_tab_generic div.inner div.bumper_right{
	background-color:#dde9f6;	
	}	



.tab_content{
	padding: 0px 20px;
	margin: 0px 0px 10px 0px;
	display:none;
	/*height: 300px;*/
	font-size: 11px;
	/*overflow: auto;*/
	overflow-x: hidden;
    overflow-y: auto;
}

.tab_content.show{
	display:block;	
}


p.tabItem{
	margin: 1em 0em;
}

p.tabMoreLink{
	margin: 2em 0em .5em 0em;
	font-weight: normal;
}

/*.tabContentLink*/
a.tabContentLink, a.tabContentLink:active, a.tabContentLink:hover, a.tabContentLink:link, a.tabContentLink:visited{
	color: #000;
}

a.tabContentLink:active, a.tabContentLink:link, a.tabContentLink:visited{
	text-decoration: none;
}
a.tabContentLink:hover{
	text-decoration: underline;
}

a.moreLink, a.moreLink:active, a.moreLink:hover, a.moreLink:link, a.moreLink:visited{
	color: #000;
}

a.moreLink:active, a.moreLink:link, a.moreLink:visited{
	text-decoration: underline;
}
a.moreLink:hover{
	text-decoration: none;
}

a.moreLink img{
	border: 0px none;
}


/*#mini_tab_2{*/
	
.searchBy{
	font-size:28px;
	text-align:center;
	margin: 10px 0px 0px 0px;
}
	
#mini_tab_2{
	background-color:#ddebf2;
	width: 380px;
	}
#mini_tab_2 div.bar_left, #mini_tab_2 div.bar_right{
	background-color:#ddebf2;	
	}
#mini_tab_2 div.inner div.bumper_left, #mini_tab_2 div.inner div.bumper_right{
	background-color:#ddebf2;	
	}

.on.tabContentArea{
	display:inline;
}
.tabContentArea{
	display:none;
}





/*** Columns **/

.ColDiv1{
	width: 340px;	
	float:left;
}

.ColDiv2{
	width: 165px;
	float:left;
}

.ColDiv3{
	width: 106px;
	float:left;
}

.ColDiv4{
	width: 77px;
	float:left;
}

.ColDivDivider{
	width: 10px;
	float:left;
}